package de.ivu.elect.business.aufgabe.entity;

public enum AufgabenErstellerTyp {

  SYSTEM {
    @Override
    public boolean isSystem() {
      return true;
    }
  },
  ANWENDER {
    @Override
    public boolean isAnwender() {
      return true;
    }
  };

  public boolean isSystem() {
    return false;
  }

  public boolean isAnwender() {
    return false;

  }
}
